---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Testiraj odlazne email poruke
  content: >
    Isporuka email poruka ovisi o serverskim postavkama (php.ini) i/ili o SMTP konfiguraciji.
  links:
    - 
      title: Odaberite email za konfiguraciju SMTP (odlazne) postavke
      href: /scp/emails.php
from:
  title: Od
  0: >

to:
  title: Za
  0: >

subject:
  title: Naslov
  0: >

message:
  title: Poruka
  0: >

